Bug 246299 - branching for epel5
branching for epel5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: planet (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Richard Dawe
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-29 17:35 EDT by Seth Vidal
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-06 08:11:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2007-06-29 17:35:52 EDT
Hi,
 I want to make an el5 branch of planet for epel-5.  Would you be willing to do
this? 

thanks
Comment 1 Richard Dawe 2007-06-29 18:19:55 EDT
Yes, I'm willing to do this. It will take me a few days to get CentOS 5.0 set up
and figure out how to do this, though.
Comment 2 Seth Vidal 2007-06-29 22:54:58 EDT
you don't really need centos5 installed to test it out. I'm pretty sure the
build from fc6 works completely for c5.
Comment 3 Richard Dawe 2007-07-02 13:22:42 EDT
Package Change Request
======================
Package Name: planet
New Branches: EL-5
Comment 4 Richard Dawe 2007-07-06 04:39:17 EDT
Hi Seth,

So it's branched, tagged and I've done a successful test build with plague. Do I
need to do anything else to get it into EPEL?

I started following the Fedora process, but koji doesn't seem to have any EPEL
build targets yet.

Cheers, Rich
Comment 5 Seth Vidal 2007-07-06 08:11:04 EDT
epel is still building on plague, not yet koji.

if you've done:
make tag; make plague

then you're done. The rest will happen when they push.
thank you.
Comment 6 Richard Dawe 2007-07-09 09:54:15 EDT
It's all branched, tagged and built successfully. Thanks!

Note You need to log in before you can comment on or make changes to this bug.